{%extends 'index.html'%}

{% block content1 %}
<div class="register">
    <div class="wrapper-register">
        <div class="register-form">
            <div class="form-wrapper" id="complete-reset">
                <h3>The password has been successfully changed!</h3>
                <h4><a href="{% url 'login' %}">Log in.</a></h4>
            </div>
        </div>
    </div>
</div>
{% endblock %}